@charset "UTF-8";
@media screen, projection
{
    
    /* Daten Tabelle */
    .data-table {
        font-family : "Arial Unicode MS", Arial, Helvetica, sans-serif;
        color       : #444;
        width       : 99%;
        margin      : 10px 10px 10px 0;
        border      : 1px #fff solid;
    }

    .data-table th {
        padding : 5px;
        border  : 1px solid #ddd;
        font-weight : normal;
        white-space : nowrap;
        background  : #e0e0e0; color:#333;
        text-align  : right;
    }

    .data-table td {
        padding:5px;
        border:1px solid #ddd;
    }
    .data-table thead {
        background-color:#f2f2f2;
        color:#000;
        border-bottom:2px #006 solid;
    }

    .data-table tfoot {
        background-color:#f2f2f2;
        color:#000;
        border-top:2px #006 solid;
    }
	.data-table tr.first {}
	.data-table tr.last {}
	.data-table tr.odd { background-color:#fff; }
	.data-table tr.even { background-color:#f6f6f6; }
	.data-table tbody.odd {}
	.data-table tbody.odd td { border-width:0 1px; }
	.data-table tbody.even { background-color:#f6f6f6; }
	.data-table tbody.even td { border-width:0 1px; }
	.data-table tbody.odd tr.border td,
	.data-table tbody.even tr.border td { border-bottom-width:1px; }
	.data-table th .tax-flag { white-space:nowrap; font-weight:normal; }
	.data-table td.label,
	.data-table th.label { font-weight:bold; background-color:#f6f6f6; }
	.data-table td.value {}

    #Anfrage {
        font-family : "Arial Unicode MS", Arial, Helvetica, sans-serif;
        font-size   : 75.00%;
        padding     : 10px;
    }

    #Anfrage h2 {
        color : #f0f0f0;
    }

    .AnfrageNavigationsBereich {
        width:225px;
        padding-right: 10px
    }
    
    .AnfrageInhaltsBereich {
        /* width:66%; */
    }

    .bottom-toolbar {
        margin-top: 10px;
        background      : #e0e0e0;
        border  : 1px #fff solid;
        padding : 10px;
    }

    .zend_form {
        margin:0;
    }
    #csrf-label, #csrf-element {
        display:none;
    }
    
    ol.progress  {
        margin  : 0;
        padding : 10px;
        color   : #333;
        border  : 1px #fff solid;
        list-style-type : none;
        background      : #e0e0e0;
    }

    .progress h3 {
        margin-bottom: 4px;
    }
    
    .liste, .eintrag, .kontakt, .zusammenfassung, .senden {
        background  : #f0f0f0;
        color       : #333;
        border      : 1px #fff solid;
        padding     : 10px;
        margin      : 10px 0 10px 0;
        overflow    : hidden;
    }

    .zusammenfassung h4 {
        margin: 0;
    }

    .eintrag .left {
        float       : left;
        width       : 200px;
        margin-top  : 10px;
        padding     : 10px;
        background  : #fff;
        text-align: center;
    }
    
    .eintrag .form {
        margin-left: 230px;
    }
/*	tbody th {  }
	tbody th[scope="row"], tbody th.sub { background:#f0f0f0; }

	tbody th { border-bottom:1px solid #fff; text-align:left; }
	tbody td { border-bottom:1px solid #eee; }

	tbody tr:hover th[scope="row"],
	tbody tr:hover tbody th.sub { background:#f0e8e8; }
	tbody tr:hover td { background:#fff8f8; }
*/

}